> For the complete documentation index, see [llms.txt](https://docs-swft.swft.pro/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs-swft.swft.pro/ju-he-jiao-yi-api-jie-kou/zui-xin-cheng-jiao-xin-xi.md).

# 最新成交信息

#### 1.接口调用：

`https://{host}/marketApi/history/detail`

#### 2.**请求参数实例**

| 参数        | 是否必须 | 说明           |
| --------- | ---- | ------------ |
| channelId | 是    | 渠道id         |
| timestamp | 是    | 毫秒时间戳（UTC+8） |
| sign      | 是    | 签名           |
| symbol    | 是    | 交易对信息        |

3.请求参数示例

* ```
   {
       "channelId":"swft-channel",
       "sign":"102027D292DD0707E0D899459D91C759858D7367D223CB239A8EC3A90C30B122",
       "timestamp":"1557653925555",
       "symbol":"BTC/USDT"
   }
  ```

4.返回结果示例

* ```
  {
      "data":{
          "amount":"19607",
          "close":"64816.58",
          "direction":"sell",
          "high":"66961.43",
          "latestAmount":"0.001731",
          "latestPrice":"64812.59",
          "latestPriceRMB":"414800.57",
          "latestPriceUSDT":"64812.59",
          "low":"63679.00",
          "open":"63780.05",
          "percentage":"+1.59%",
          "ts":1634796068,
          "type":"up",
          "vol":"1281488695"
      },
      "resCode":"800",
      "resMsg":"成功",
      "resMsgEn":""
  }
  ```

5.返回参数说明

<table><thead><tr><th width="276">字段名称</th><th>是否数组</th><th>字段</th><th>数据类型</th></tr></thead><tbody><tr><td>数量</td><td>Y</td><td>amount</td><td>String</td></tr><tr><td>收盘价格</td><td>Y</td><td>close</td><td>String</td></tr><tr><td>交易方向</td><td>Y</td><td>direction</td><td>String</td></tr><tr><td>最高价格</td><td>Y</td><td>high</td><td>String</td></tr><tr><td>最新一笔交易数量</td><td>Y</td><td>latestAmount</td><td>String</td></tr><tr><td>最新一笔交易价格</td><td>Y</td><td>latestPrice</td><td>String</td></tr><tr><td>最新一笔交易价格（RMB）</td><td>Y</td><td>latestPriceRMB</td><td>String</td></tr><tr><td>最新一笔交易价格（USDT)</td><td>Y</td><td>latestPriceUSDT</td><td>String</td></tr><tr><td>最低价格</td><td>Y</td><td>low</td><td>String</td></tr><tr><td>开盘价格</td><td>Y</td><td>open</td><td>String</td></tr><tr><td>涨跌幅度</td><td>Y</td><td>percentage</td><td>String</td></tr><tr><td>毫秒时间戳（UTC+8）</td><td>Y</td><td>ts</td><td>String</td></tr><tr><td>涨跌趋势</td><td>Y</td><td>type</td><td>String</td></tr><tr><td>成交总量</td><td>Y</td><td>vol</td><td>String</td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs-swft.swft.pro/ju-he-jiao-yi-api-jie-kou/zui-xin-cheng-jiao-xin-xi.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
